services:
  frontend:
    build: .
    container_name: promtechno-web
    ports:
      - "3000:80"
    volumes:
      - .:/app
      - /app/node_modules
    environment:
      - CHOKIDAR_USEPOLLING=true
      - HOST=0.0.0.0
